PETSc version 3.15.5
Fix/Edit manual page

# ISGetLayout

get PetscLayout describing index set layout

### Synopsis

    #include "petscis.h"
    PetscErrorCode ISGetLayout(IS is,PetscLayout *map)

Not Collective

### Input Arguments

| is | - the index set

### Output Arguments

| map | - the layout

### See Also

ISGetSize(), ISGetLocalSize()

### Level

developer

### Location

src/vec/is/is/interface/index.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages